package com.bbitcn.silk.ui.dialog;

import android.content.Context;
import android.view.View;

import androidx.annotation.NonNull;

import com.bbitcn.silk.base.BaseDialog;
import com.bbitcn.silk.databinding.DialogCustomBinding;
import com.bbitcn.silk.databinding.DialogTipsBinding;

/**
 * @Description 获得确认通用弹窗
 * @Author DuanKaiji
 * @CreateTime 2024年03月13日 13:57
 */
public class TipsDialog extends BaseDialog<DialogTipsBinding> {

    public TipsDialog(@NonNull Context context, String message) {
        super(context);
        binding.tvMessage.setText(message);
        //通知显示的弹窗
        binding.ivDialogClose.setOnClickListener(view -> dismiss());
    }

}
